@charset "utf-8";
/* -----------------------------------------------------
全ページ共通要素記述用CSSファイル common.css
----------------------------------------------------- */

/* 共通 common
----------------------------------------------------- */
* { margin:0; padding:0;}

body {
	color:#000;
	font-size:13px;
	line-height:170%;
	font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px auto 0px auto;
	padding: 0px;
}

body a { color:#e6004d; text-decoration:none;}
body a:hover { color: #e6004d; text-decoration:underline; }
body a:hover img{ opacity:0.8; filter: alpha(opacity=80); }

img { border: none; vertical-align: top; }


.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
.clearfix{ display: inline-block;}
/* Hides from IE Mac */
* html .clearfix{ height: 1%;}
.clearfix{ display:block;}
/* End Hack */


/* bold
----------------------------------------------------- */
.bold{font-weight: bold;}

/* small
----------------------------------------------------- */
.small{font-size: 11px; line-height: 14px;}

/* small_right
----------------------------------------------------- */
.small_right{font-size: 11px; line-height: 14px; text-align: right;}

/* red
----------------------------------------------------- */
.red{color: #ff0000; }


/* spacer
----------------------------------------------------- */
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb18{margin-bottom:18px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}


/* header
----------------------------------------------------- */
#header{
	width: 950px;
	height: 60px;
	margin: 25px auto 20px auto;
	padding: 0px;
}

#header h1{
	width: 340px;
	height: 60px;
	background: url(../img/logo.png) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin: 0px;
	padding: 0px;
	float: left;
}
#header h1 a{ width: 340px; height: 60px; display: block;}

#header .google_search{
	width: 300px;
	margin: 10px -15px 0px 0px;
	padding: 0px;
	float: right;
}


/* header_navigation
----------------------------------------------------- */
#header_navigation{
	width: 950px;
	height: 45px;
	background: url(../img/header_navigation_bg.png) repeat-x;
	margin: 0px auto 25px auto;
	padding: 0px;
}

#header_navigation ul{
	width: 950px;
	height: 36px;
	list-style: none;
	margin: 0px auto 0px auto;
	padding: 5px 0px 0px 0px;
}

ul#menuarea span{display: none; background-image: url(../img/gnavi.png)}
ul#menuarea li{float: left;}
ul#menuarea li a{display: block; height: 36px;}
ul#menuarea li#menu1 a{width: 113px; background-position: 0px top;}
ul#menuarea li#menu2 a{width: 140px; background-position: -113px top;}
ul#menuarea li#menu3 a{width: 140px; background-position: -253px top;}
ul#menuarea li#menu4 a{width: 140px; background-position: -393px top;}
ul#menuarea li#menu5 a{width: 140px;  background-position: -533px top;}
ul#menuarea li#menu6 a{width: 140px; background-position: -673px top;}
ul#menuarea li#menu7 a{width: 137px; background-position: -810px top;}
ul#menuarea li#menu1 a:hover{background-position: 0px bottom;}
ul#menuarea li#menu2 a:hover{background-position: -113px bottom;}
ul#menuarea li#menu3 a:hover{background-position: -253px bottom;}
ul#menuarea li#menu4 a:hover{background-position: -393px bottom;}
ul#menuarea li#menu5 a:hover{background-position: -533px bottom;}
ul#menuarea li#menu6 a:hover{background-position: -673px bottom;}
ul#menuarea li#menu7 a:hover{background-position: -810px bottom;}
ul#menuarea li#menu1on a{width: 113px; background-position: 0px bottom;}
ul#menuarea li#menu2on a{width: 140px; background-position: -113px bottom;}
ul#menuarea li#menu3on a{width: 140px; background-position: -253px bottom;}
ul#menuarea li#menu4on a{width: 140px; background-position: -393px bottom;}
ul#menuarea li#menu5on a{width: 140px; background-position: -533px bottom;}
ul#menuarea li#menu6on a{width: 140px; background-position: -673px bottom;}
ul#menuarea li#menu7on a{width: 137px; background-position: -810px bottom;}
ul#menuarea li a{background-image: url(../img/gnavi.png);}


/* wrapper
----------------------------------------------------- */
#wrapper{
	width: 950px;
	margin: 0px auto 0px auto;
	padding: 0px;
}


/* menu_column
----------------------------------------------------- */
#menu_column{
	width: 220px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#menu_title {
	width: 220px;
	height: 35px;
	margin: 0px 0px 7px 0px;
	padding: 0px;
}

#menu_title h2 {
	margin: 0px;
	padding: 0px;
}

#menu {
	width: 220px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

#menu ul {
	width: 220px;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#menu ul li.menu01 {
	width: 220px;
	height: 35px;
	background: url(../img/menu_bg01.png) no-repeat;
	margin: 0px 0px 7px 0px;
	padding: 0px;
}

#menu ul li.menu01 a {
	width: 220px;
	height: 35px;
	color: #000;
	margin: 0px;
	padding: 8px 0px 0px 22px;
	display: block;
}

#menu ul li.menu01on a {
	width: 220px;
	height: 27px;
	color: #000;
	background: url(../img/menu_bg01on.png) no-repeat;
	margin: 0px 0px 7px 0px;
	padding: 8px 0px 0px 22px;
	display: block;
}

#menu ul li.menu01 a:hover {
	background: url(../img/menu_bg01on.png) no-repeat;
}

#menu ul li.menu02 {
	width: 220px;
	height: 45px;
	line-height: 18px;
	background: url(../img/menu_bg02.png) no-repeat;
	margin: 0px 0px 7px 0px;
	padding: 0px;
}

#menu ul li.menu02 a {
	width: 220px;
	height: 45px;
	color: #000;
	margin: 0px;
	padding: 6px 0px 0px 22px;
	display: block;
}

#menu ul li.menu02on a {
	width: 220px;
	height: 39px;
	color: #000;
	line-height: 18px;
	background: url(../img/menu_bg02on.png) no-repeat;
	margin: 0px 0px 7px 0px;
	padding: 6px 0px 0px 22px;
	display: block;
}

#menu ul li.menu02 a:hover {
	background: url(../img/menu_bg02on.png) no-repeat;
}

#banner {
	width: 220px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

#banner p {
	margin: 0px 0px 15px 0px;
	padding: 0px;
}


/* main_column
----------------------------------------------------- */
#main_column{
	width: 705px;
	margin: 0px 0px 40px 0px;
	padding: 0px;
	float: right;
}


/* backtop
----------------------------------------------------- */
#page-top {
	position: fixed;
	bottom: 45px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background: #da356d;
	opacity:0.5;	/*Firefox, Opera, Chrome, Safari*/
	filter: alpha(opacity=50);	/*IE8以下*/	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #e986a7;
}


/* footer
----------------------------------------------------- */
#footer{
	width: 950px;
	height: 95px;
	background: url(../img/footer_bg.png) repeat-x;
	margin: 0px auto 20px auto;
	padding: 20px 0px 0px 0px;
}

#footer .logo{
	width: 340px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#footer .info{
	width: 600px;
	font-size: 11px;
	line-height: 14px;
	text-align: right;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	float: right;
}


/* copyright
----------------------------------------------------- */
#copyright{
	width: 950px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	margin: 0px auto 40px auto;
	padding: 0px;
}
